Displacement line between original point and displaced diagram

2012-09-10 06:30 AM - Pekka Sarkola

Status: Open

Priority: Normal

Assignee:

Category: Symbology

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 15613

Description

When using pie chart diagrams: diagrams will re-placed according some rules. There should be option when you can draw line between

displaced pie chart and original point.

Also I have need to force to draw pie charts even if they are overlapping. Now it is very difficult to find which pie charts are missing and

which one are not.

History

#1 - 2012-10-10 05:36 AM - Matthias Kuhn

- Target version set to Future Release - Nice to have

On qgis master, in Position->Automated placement settings you can enable "Show all labels and features for all layers", this will draw all charts, even when

colliding.

#2 - 2017-05-01 12:48 AM - Giovanni Manghi

- Easy fix? set to No
